How to install libdigidoc-tools on Debian 9 (Stretch)